gdk-sharp 2.12.0.0 Gdk.PixbufAnimation Simple Pixbuf Animation.
- Constructor
  2.12.0.0
  System.Obsolete
  Do not use.
  Internal constructor.
  Do not use.
- Constructor
  2.12.0.0
  native object handle.
  Internal constructor.
  Do not use.
- Constructor
  2.12.0.0
  width of images in the animation.
  height of images in the animation.
  frame rate of the animation.
  Creates a Simple Pixbuf Animation instance.
- Method
  2.12.0.0
  System.Void `` a which matches the dimensions of the animation. Adds a frame to the animation.
- Property
  2.12.0.0
  GLib.GType Native Type. Do not use. Do not use.
- Method
  2.12.0.0
  GLib.GType To be added. To be added. To be added.